---
apiVersion: v1
items: []
kind: PersistentVolumeClaimList
metadata:
  resourceVersion: "53919"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/persistentvolumeclaims
